.filial-detail {
    &__address {
        .mt_xs;
        font-weight: 400;
    }
    &__contacts {
        .mt_xs;
        display: flex;
        font-weight: normal;
        & > * {
            .mr_m;
        }
    }
    &__tabs {
        .mv_m;
    }
}
